[DM-Roughinery UTUIDataProvider_MapInfo]
MapName=DM-Roughinery
FriendlyName=Roughinery
PreviewImageMarkup=<Images:DM-Roughinery.Preview>
Description=  UT2004 1ON1 Roughinery. Remake.
NumPlayers= 2 to 20 players             Author: TKBS 
